/*
Theme Name: Chicago Child
Template: chicago

@import url("public_html/wp-content/themes/chicago/style.css");

/*



.main-navigation {
	background-color: #1b72f5;
}



/*  ---------------------------------------------------------------------  */
/*  ---------------------------- Responsive  ----------------------------  */
/*  ---------------------------------------------------------------------  */




/*  ----------------------------------------------------------------------------------------------------------  */
/* ---------------------------- Nota: Diseño para un ancho de 1420 - PC Desktop o Televisores ---------------------------- */
/*  ----------------------------------------------------------------------------------------------------------  */

@media only screen and (min-width: 1420px) 
{

.flags{
	  position: fixed;
    left: 14px;
    top: 50px;
    z-index: 99999999;
}

}

/*  ----------------------------------------------------------------------------------------------------------  */
/*  ----------------------------  Nota: Diseño para un ancho de 1220 - Portatiles o Laptop  ----------------------------  */
/*  ----------------------------------------------------------------------------------------------------------  */

@media only screen and (min-width: 1260px) and (max-width: 1419px)
{


.flags{
	 position: fixed;
    left: 14px;
    top: 50px;
    z-index: 99999999;
}
	
	
}



/*  ----------------------------------------------------------------------------------------------------------  */
/*  ----------------------------  Nota: Diseño para un ancho de 980 - Ipad Acostada  ----------------------------  */
/*  ----------------------------------------------------------------------------------------------------------  */

@media only screen and (min-width: 980px) and (max-width: 1259px)
{


.flags{
	 position: fixed;
    left: 14px;
    top: 50px;
    z-index: 99999999;
}


	
}



/*  ----------------------------------------------------------------------------------------------------------  */
/*  ----------------------------  Nota: Diseño para un ancho de 768 - Ipad  ----------------------------  */
/*  ----------------------------------------------------------------------------------------------------------  */

@media only screen and (min-width: 768px) and (max-width: 979px)
{


.flags{
	 position: fixed;
    left: 14px;
    top: 50px;
    z-index: 99999999;
}

	
}

/*  ----------------------------------------------------------------------------------------------------------  */
/*  ----------------------------  Nota: Diseño para un ancho de 480px & 320px - Ipad o Smartphone Plus ACOSTADO ---------------------------- */
/*  ----------------------------------------------------------------------------------------------------------  */

@media only screen and (max-width: 767px)
{

.flags{
	 position: fixed;
    left: 14px;
    top: 50px;
    z-index: 99999999;
}

	
}


/*  ----------------------------------------------------------------------------------------------------------  */
/*  ----------------------------  Nota: Diseño para un ancho de 480px - Smartphone Acostado  ----------------------------  */
/*  ----------------------------------------------------------------------------------------------------------  */


@media only screen and (min-width: 480px) and (max-width: 767px)
{

.flags{
	 position: fixed;
    left: 14px;
    top: 50px;
    z-index: 99999999;
}


}


/*  ----------------------------------------------------------------------------------------------------------  */
/*  ----------------------------  Note: Design for a width of 320px - Smartphone  ----------------------------  */
/*  ----------------------------------------------------------------------------------------------------------  */
 
@media only screen and (max-width: 479px)
{


.flags{
	  position: fixed;
    left: 14px;
    top: 50px;
    z-index: 99999999;
}
	
}




